@charset "UTF-8";

/* -----------------------------------------------
 *  	    BP photo studio plan.css
 * ----------------------------------------------- */

section.plan_box_01 {
	padding: 3%;
	background-color: #ffffff;
	
}






/* ====================== plan_area ====================== */
div.plan_inst_box{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px auto;
    color: #000000;
	background-color: #ffffff;
	padding: 3%;
}
div.plan_inst_box div.inst_inner_image{
    width: 53%;
    margin-bottom: 20px;
}
div.plan_inst_box div.inst_inner_text{
    width: 43%;
}
div.plan_inst_box div.inst_inner_text ul{
    list-style: none;
}

/* コンテンツアイコンリスト */
ul.content_icon_list{
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
ul.content_icon_list li{
    width: calc(100%/6);
    margin: 0;
    padding: 5px;
    box-sizing: border-box;
    font-size: 9px;
    text-align: center;
    line-height: 1.1;
}
ul.content_icon_list li img{
    display: block;
    width: 85%;
    margin: 0 auto 3px;
}

/*個々のプラン*/
section.plan_indivisual_box{
    background-color: #ffffff;
    padding: 10px 0;
    text-align: center;
}
section.plan_indivisual_box h4{
    text-align: center;
    font-size: 20px;
    padding: 10px 0;
}
section.plan_indivisual_box p{
    line-height: 2;
    padding: 0 30px;
}
span.plan_price{
    font-size: 22px;
    font-weight: bold;
}
span.plan_price > span{
    margin-left:10px;
    font-size: 12px;
    font-weight: normal;
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
    div.plan_inst_box{
        display: block;
    }
    div.plan_inst_box div.inst_inner_image{
        width: 100%;
    }
    div.plan_inst_box div.inst_inner_text{
        width: 100%;
    }
}

/* ====================== movie_area ====================== */
article.movie_area{
    background-color: #0b1627;
}
div.movie_area_box{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
div.movie_area_box_item{
    width: 45%;
    margin: 20px 20px;
    box-sizing: border-box;
}
div.movie_area_box_item a{
    display: block;
    text-decoration: none;
}
div.movie_area_box_item a img{
}
/* 768px */
@media only screen and (max-width: 48em) {
}
/* 480px */
@media only screen and (max-width: 30em) {
    div.movie_area_box{
        display: block;
    }
    div.movie_area_box_item{
        width: 100%;
        margin: 20px 0;
    }
}